const mongoose = require('mongoose')

const Schema = mongoose.Schema
const coinSchema = new Schema({
    total_count:Number,
    email:String,
    // date:String,
    createdAt:{
        type:Date,
        default:Date.now
    }
})

const CoinData = mongoose.model('coindata', coinSchema)

module.exports = CoinData
